<html>

<head>
    <title>Bible Verse</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="/src/style.css">
</head>

<body>
    <div class="container">
        <div class="row" id="1stRow">

            <span id="chapt"> </span>

        </div>
        <div class="row">

            <span id="verse"> </span>
        </div>
    </div>


    <script src="script.js"></script>
    <script src="https://code.jquery.com/jquery-3.0.0.min.js"
        integrity="sha256-JmvOoLtYsmqlsWxa7mDSLMwa6dZ9rrIdtrrVYRnDRH0=" crossorigin="anonymous"></script>

</body>

</html>